Skip to content

Delete a GeoIP country rule

DELETE
/v1/merchants/{merchant_id}/projects/{project_id}/fraud-prevention/rules/countries/{rule_id}/

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with your API key as the username and an empty password.

Path Parameters

merchant_id*string

The ID of the merchant, or self for the merchant of your API key.

project_id*string

The ID of the project.

rule_id*string

The rule_id of the rule.

Response Body

The rule is deleted.

curl -X DELETE 'https://api.example.com/v1/merchants/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/projects/c5078bef-f741-4f26-a13f-26e7916bb00c/fraud-prevention/rules/countries/0103b9f8-5886-4164-a4db-49d8d6bb73a9/' \  --user "$API_KEY:"
Empty